@media screen and (max-width: 800px) {
  .nav, .navhome {
    display: none;
  }

  .nav-cssbutton {
    display: block;
  }
}
@media screen and (max-width: 680px) {
  .footer-info .grid1 .child {
    display: block;
  }
}
@media screen and (max-width: 600px) {
  .gridbackground .bg {
    min-width: 1000px;
  }

  .bg {
    left: -130%;
  }

  .step1 {
    left: -100%;
  }
}
@media screen and (max-width: 480px) {
  .bg {
    left: -160%;
  }

  .step1 {
    left: -100%;
  }
}
@media screen and (max-width: 420px) {
  .logo {
    left: 5px;
  }
  .logo big {
    font-size: 1.125em;
  }
  .logo small {
    font-size: 0.9rem;
  }

  .bg {
    left: -180%;
  }

  .step1 {
    left: -100%;
  }
}
@media screen and (max-width: 320px) {
  body {
    width: 320px;
  }
}
